<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Güvenli ve etkili kullanım yönergeleri</title></head><body id=""><div class="header">Önemli bilgiler</div><h1>Güvenli ve etkili kullanım yönergeleri</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Aşağıdaki yönergeler sizin güvenliğinizi korumaya ve cihaz arızalarını önlemeye yöneliktir. Cihazınızın düzgün çalışıp çalışmadığından emin değilseniz, cihazı kullanmadan önce yetkili bir Sony Mobile onarım ortağının cihazı kontrol etmesini sağlayın.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Cihazınızın bakımı ve kullanımı</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Çatlamış ekranı olan veya arka kapağı ciddi şekilde delinmiş cihaz gibi hasarlı bir cihazı kullanmayın. Yaralanmaya veya hasara neden olabilir. Hasar görmüş bir cihazın incelenmesi için lütfen yetkili bir Sony Mobile onarım ortağıyla iletişime geçin.</p></td></tr></table>
<ul>
<li><span class="li-content">Cihazınızı Xperia™ modelinize uygun Sony markalı bir ekran kapağı veya koruyucusu ile korumanız tavsiye edilir. Üçüncü tarafa ait ekran koruma aksesuarlarının kullanımı; sensörler, lensler, hoparlör veya mikrofonları kapatarak cihazınızın düzgün çalışmasını engelleyebilir ve garantiyi geçersiz kılabilir.</span></li>
<li><span class="li-content">Cihazınızı koyduğunuz yere dikkat edin. Ekranınıza aşırı basınç uygulanmasından kaçının; örneğin, cebinize koyup üzerine oturmak veya bir şey almak için eğilmek. Bu tür basınçlar ekranınızın çatlamasına neden olabilir.</span></li>
<li><span class="li-content">Cihazınızı belirli ıslak veya tozlu ortamlarda kullanabilirsiniz, ancak IP değer ve düzenli kullanım sınırlamaları içerisinde kullanmaya dikkat edin. IP değer sınırlarının aşılabileceği koşullara aşırı nemli ortamlar, su derinlikleri, sıvı basıncı ve toz maruziyeti dahildir. IP değerleri hakkında daha fazla bilgi için <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> adresini ziyaret edin.</span></li>
<li><span class="li-content">Cihazınızı temizlemek için yumuşak ve nemli bir bez kullanın.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Cihazı dikkatli kullanın ve aşırı yüksek veya düşük ısıya maruz bırakmayın. Cihazınızı, <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> altındaki veya <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span> üzerindeki sıcaklıklarda çalıştırmayın. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Cihazınızı ateşe veya yanan tütün ürünlerine maruz bırakmayın.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Yalnızca Sony Mobile onarım iş ortakları cihazınızda servis prosedürlerini uygulamalıdır. Cihazınızı parçalarına ayırmaya çalışmayın. </span></li>
<li><span class="li-content">Cihaz kullanımının yasak olduğu veya kullanılmamasının önerildiği yerlerde, cihazınızı kullanmayın veya cihazınızın sinyal iletimi fonksiyonunu devre dışı bırakın.</span></li>
<li><span class="li-content">Cihazınızı veya aksesuarlarınızı manyetik ortamlara (disket, kredi kartı vb.) maruz bırakmayın.</span></li>
<li><span class="li-content">Cihazınız kullanıldığında veya şarj olurken ısı üretir. Isıdan kaynaklanabilecek tahrişi veya rahatsızlığı önlemek için cihazı teninize uzun süre temas ettirmekten kaçının ve cihazın uygun şekilde havalandırıldığından emin olun. Uzun telefon çağrıları için mikrofonlu kulaklık seti kullanın.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Görme duyusu sağlığına ilişkin hatırlatıcı (Tayvan)</h2><div>
<p>Sony Mobile, sağlığınızı önemser; lütfen göz sağlığınızın bozulmadığından emin olun ve göz lekesi oluşumuna fırsat vermeyin. Dost tavsiyesi: Aşırı kullanım görme duyusunda bozulmaya yol açabilir. Size şunları tavsiye ediyoruz:</p>
<ol>
<li><span class="li-content">30 dakikalık kullanımdan sonra 10 dakika ara verin.</span></li>
<li><span class="li-content">İki yaşındaki ve daha küçük çocuklar ekrana bakmamalıdır. İki yaşın üzerindekiler içinse ekrana bakma süresi günde bir saati aşmamalıdır.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Acil durum çağrıları</h2><div>
<p>Tüm koşullar altında çağrı yapılabileceği garanti edilmemektedir. Asla zorunlu iletişim ihtiyaçlarınız için sadece mobil cihazlara güvenmeyin. Her alanda, her hücresel şebekede veya bazı şebeke servisleri ve/veya mobil cihaz özellikleri kullanımdayken çağrı yapılamayabilir.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Bazı cihazlar, acil durum çağrıları da dahil sesli aramayı desteklememektedir.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Çocuklar</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Çocukların erişemeyecekleri yerlerde bulundurun. Çocukların mobil cihazlarınızla veya aksesuarlarıyla oynamasına izin vermeyin. Kendilerine veya başka kişilere zarar verebilirler. Cihazlar, ufak parçalara ayrılarak, yutulabilecek ve boğulma tehlikesi doğurabilecek küçük parçalara sahip olabilir. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Şarj etme</h2><div>
<p>Sony markalı olmayan Şarj cihazlarının kullanımı, güvenlik riskini artırabilir.</p>
<ul>
<li><span class="li-content">Şarj ünitesini yalnızca cihaz üzerinde belirtilen güç kaynaklarına bağlayın.</span></li>
<li><span class="li-content">Pili, <span class="keep-together">+5°C (+41°F)</span> ila <span class="keep-together">+45°C (+113°F)</span> arasındaki sıcaklığa sahip ortamlarda şarj edin.</span></li>
<li><span class="li-content">Cihazınızı USB kablosu kullanarak şarj ederken, USB kablosunun kimsenin üzerine basmayacağı, takılmayacağı veya başka bir biçimde hasar veya basınca maruz kalmayacağı bir konuma yerleştirildiğinden emin olun.</span></li>
<li><span class="li-content">Cihaz tamamen şarj edildiğinde güç kaynağının bağlantısını kesin. Bir güç kaynağı bağlandığında, küçük bir güç azalımı olur.</span></li>
<li><span class="li-content">Şarj ünitesini USB kablosundan tutmak yerine adaptörden tutarak prizden çıkarın. Bunu yapmak kablonun hasar görme riskini azaltır.</span></li>
<li><span class="li-content">Elektrik çarpması riskini azaltmak için temizlemeden önce şarj ünitesini çıkarın.</span></li>
<li><span class="li-content">Şarj ünitesini dış mekanlarda veya rutubetli ortamlarda kullanmayın.</span></li>
<li><span class="li-content">Isınma yangına neden olabileceğinden cihazı alev alabilen maddelerin yakınında şarj etmeyin.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB kablosunu veya fişi değiştirmeye ya da üzerinde değişiklik yapmaya çalışmayın. Elektrik çarpmasına neden olabileceğinden fiş prize uymuyorsa, zorlamayın. Bunun yerine yetkili bir elektrikçiye doğru yuva türünü taktırın.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Pil</h2><div>
<p>Doğru kullanıldığında şarj edilebilir pilin hizmet ömrü uzundur. Sony tarafından sağlanan pil IEC62133, IEC61960, GB/T18287-2013 (2016'dan önce çıkarılan ürünler için geçerlidir); GB31241-2014 (2016'dan sonra çıkarılan ürünler için geçerlidir) ve GB4943.1 ile uyumludur. Yeni veya uzun süredir kullanılmayan piller ilk birkaç kullanımda düşük kapasiteyle çalışabilir. Performans; sıcaklık, sinyal gücü, kullanım düzeni, seçilen özellikler, ses ve veri iletimi durumu gibi şartlara bağlıdır.</p>
<p>Sony markalı olmayan pillerin ve pil takımlarının kullanımı, güvenlik riskinin artmasına neden olabilir. Üçüncü taraf pillerin kullanımı yangına, patlamaya, akmaya veya başka risklere yol açabilir.</p>
<ul>
<li><span class="li-content">Pili, yalnızca kullanım amacına yönelik kullanın.</span></li>
<li><span class="li-content">Pili aşırı sıcaklara (örneğin <span class="keep-together">+55 °C (+131 °F)</span>) maruz bırakmayın.</span></li>
<li><span class="li-content">Kapasitesinin en yüksek düzeyde olmasını sağlamak için pili oda sıcaklığında kullanın. Pil düşük sıcaklıklarda kullanılırsa kapasitesi azalır.</span></li>
<li><span class="li-content">İlk kullanımdan önce pili tamamen şarj edin.</span></li>
<li><span class="li-content">Pilleri ağzınıza sokmayın.</span></li>
<li><span class="li-content">Pil uçlarının başka bir metal nesneyle temas etmesine izin vermeyin.</span></li>
<li><span class="li-content">Yerleşik pilleri yalnızca Sony Mobile servis ortakları çıkarmalı veya değiştirmelidir.</span></li>
<li><span class="li-content">Pili çıkarmadan önce cihazı kapatın.</span></li>
<li><span class="li-content">Pili, IEEE-1725 standardına göre yalnızca cihazla birlikte kullanım için onaylanan başka bir Sony pili ile değiştirin.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Bir pilin Çevre Koruma Kullanım Süresi (EPUP) 5 yıldır.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Bellek kartı</h2><div>
<p>Cihazınız taşınabilir bir bellek kartı ile teslim edildiyse, bu kart genellikle satın alınan cihazla uyumlu olur ancak bu kart diğer cihazlarla veya bu cihazların bellek kartlarının özellikleriyle uyumlu olmayabilir. Satın almadan veya kullanmadan önce diğer cihazlarla uyumunu kontrol edin. Cihazınız bir bellek kartı okuyucusu ile donatılmışsa, satın almadan veya kullanmadan önce bellek kartı uyumluluğunu kontrol edin.</p>
<p>Bellek kartları genellikle teslim edilmeden önce biçimlendirilir. Bellek kartını yeniden biçimlendirmek için, uyumlu bir cihaz kullanın. Detaylar için, cihazın kullanım yönergelerine bakın veya ilgili Sony İletişim Merkezi'ne başvurun.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Bellek kartı kullanımı ile ilgili önlemler</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Bellek kartını neme maruz bırakmayın.</span></li>
<li><span class="li-content">Elinizle veya herhangi bir metal nesneyle terminal bağlantılarına dokunmayın.</span></li>
<li><span class="li-content">Bellek kartını kırmayın veya bükmeyin.</span></li>
<li><span class="li-content">Bellek kartını parçalarına ayırmaya ya da değiştirmeye çalışmayın.</span></li>
<li><span class="li-content">Bellek kartını nemli veya aşındırıcı yerlerde, yaz aylarında arabanın içi gibi aşırı sıcak koşullarda, doğrudan güneş ışığı altında ya da bir ısıtıcının yanında kullanmayın veya saklamayın.</span></li>
<li><span class="li-content">Kir, toz veya yabancı nesnelerin bellek kartı yuvasına girmesine izin vermeyin.</span></li>
<li><span class="li-content">Bellek kartının doğru bir şekilde takılıp takılmadığını kontrol edin. Bellek kartı tam olarak takılmadığı zaman düzgün çalışmayabilir.</span></li>
<li><span class="li-content">Önemli verilerin bir kopyasını yedeklemenizi öneririz. Bellek kartında depoladığınız içeriğin kaybolması veya hasar görmesi durumunda sorumluluk bize ait değildir.</span></li>
<li><span class="li-content">Bellek kartını cihaz açıkken çıkarmayın. Bellek kartını cihaz açıkken çıkarırsanız kayıtlı veriler hasar görebilir veya kaybolabilir.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM kart</h2><div>
<p>SIM kart veya cihaz hasar görebileceğinden SIM kart yuvanıza uygun olmayan bir SIM kart takmayın.  SIM kartı cihazınıza veya başka bir cihaza takmak için bir adaptör gerekiyorsa, gerekli adaptör olmadan SIM kartı doğrudan takmaya çalışmayın.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony, uyumsuz veya değiştirilmiş SIM kart kullanımından kaynaklanan hasarlar konusunda sorumluluk kabul etmez.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Anten</h2><div>
<p>Sony dışındaki firmalarca satılan anten cihazları, mobil cihazınıza zarar verebilir, performansını azaltabilir ve belirlenen sınırların üzerinde Özgül Emiş Oranı (SAR) seviyeleri üretebilir. Çağrı kalitesini ve güç seviyelerini etkilemenin yanı sıra konuşma ve bekleme süresini de azaltacağından anteni elinizle kapatmayın.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Patlama tehlikesi olan gaz ortamları</h2><div>
<p>Ender olmakla birlikte, elektronik cihazınız kıvılcım oluşturabilir. Patlama tehlikesi olan alanlarda kıvılcımlar yaralanma, hatta ölümle sonuçlanan bir patlama veya yangına neden olabilir. Patlama tehlikesi olan gaz ortamları her zaman olmasa da genellikle açıkça işaretlenmiştir.</p>
<ul>
<li><span class="li-content">Patlama tehlikesi olan gaz ortamlarındayken cihazınızı kapatın.</span></li>
<li><span class="li-content">Cihazınızı, patlama ihtimali olan ortamlarda, örneğin benzin istasyonu, benzin deposu, kimyasal fabrika veya diğer yanıcı ve patlayıcı alanlarda kullanmayın.</span></li>
<li><span class="li-content">Isınma yangına neden olabileceğinden cihazı alev alabilen maddelerin yakınında şarj etmeyin.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Patlatma alanları</h3><div>
<p>Patlatma işlemleri sırasında herhangi bir girişim oluşmaması için patlatma alanlarındayken veya <span class=" bold">"Alıcı/verici telsizlerinizi kapatın"</span> uyarısının bulunduğu alanlardayken tüm elektronik cihazlarınızı kapatın. İnşaat ekipleri patlayıcıları ateşlemek için çoğunlukla radyo frekansıyla çalışan cihazlar kullanmaktadır.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Aksesuarlar</h2><div>
<p>Aksesuarlar RF maruziyetini, radyo performansını, gürültüyü, elektrik güvenliğini ve diğer alanları etkileyebilir.</p>
<div class="p">Sony, orijinal olmayan aksesuarları test etmemekte ve bu aksesuarların kullanımı sonucu meydana gelen cihaz arızaları garanti kapsamına girmemektedir. Orijinal olmayan aksesuarlar ve parçalar sağlığınız veya güvenliğiniz için risk oluşturabilir.  Orijinal olmayan aksesuarlar performans kaybı, cihazın zarar görmesi, yangın, elektrik çarpması veya yaralanma ile sonuçlanabilir. Üçüncü taraf aksesuarların kullanımı, burada bildirilenlerden daha farklı SAR seviyeleriyle sonuçlanabilir.<ul>
<li><span class="li-content">Yalnızca bu cihazla birlikte kullanılması için üretilen Sony markalı orijinal aksesuarları kullanın.</span></li>
<li><span class="li-content">Yalnızca Sony Mobile onarım ortaklarını kullanın.</span></li>
<li><span class="li-content">Bir Bluetooth mikrofonlu kulaklık setini rahat olmadığınız veya cihazı basınca maruz bırakacak şekilde takmayın/kullanmayın.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Kişisel tıbbi cihazlar</h2><div>
<p>Radyo vericili mobil cihazlar ve cihazlar implante tıbbi ekipmanları etkileyebilir. Kişisel tıbbi cihazların yakınında kullanmadan önce lütfen bir doktora ve tıbbi cihazın üreticisine danışın.</p>
<ul>
<li><span class="li-content">Ürününü kalp pillerinin veya diğer tıbbi cihaz veya teçhizatların yakınında kullanmadan önce, yetkili bir tıbbi personele danışın ve tıbbi cihaz üreticisi tarafından sağlanan talimatlarına başvurun.</span></li>
<li><span class="li-content">Kalp pillerinin veya diğer tıbbi cihazların yakınındayken veya hastanedeyken ya da kalp pili veya kulak salyangozu ya da işitme cihazı kullanıyorsanız, ürünü kullanmadan önce uzman doktorlara danışın ve tıbbi cihazın üreticisinin sağladığı talimatlara bakın.</span></li>
<li><span class="li-content">Etkilenme riskini azaltmak için cihazınız ve tıbbi cihaz arasında minimum <span class="keep-together">15 cm (6 inç)</span> mesafe bırakın.</span></li>
<li><span class="li-content">Girişim olduğundan şüphelendiğiniz durumlarda cihazınızı kapatın.</span></li>
<li><span class="li-content">Cihazınızı göğüs cebinizde taşımayın.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Araç sürerken</h2><div>
<p>Bazı durumlarda araç üreticileri, harici anten kullanan bir handsfree kiti ile kullanılmadığı sürece araçlarında mobil cihaz kullanımına yasak getirmektedir. </p>
<ul>
<li><span class="li-content">Aracınızın üreticisinin temsilcisiyle irtibat kurarak mobil cihazınızın veya Bluetooth mikrofonlu kulaklık setinizin aracınızdaki elektronik sistemleri etkilemeyeceğinden emin olun.</span></li>
<li><span class="li-content">Her zaman tüm dikkatinizi araç sürmeye verin ve araç sürerken mobil cihazların kullanımı hakkındaki yerel yasalara uyun.</span></li>
<li><span class="li-content">Cihazınızı veya kablosuz ekipmanı, otomobilin hava yastığı üzerindeki alana monte etmeyin.</span></li>
<li><span class="li-content">Mobil cihazı ya da aksesuarlarını yerleştirdiğiniz araç bölmelerinde patlayıcıları, alev alabilen sıvı veya gazları taşımayın veya bulundurmayın.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/Konum tabanlı özellikler</h2><div>
<p>Bazı cihazlar GPS/Konum tabanlı özellikler sunar. Konum belirleyen fonksiyonlar "Olduğu gibi" ve "Tüm hatalarıyla birlikte" sağlanır. Sony, bu tür konum bilgilerinin doğruluğu için herhangi bir beyanda bulunmaz veya bunların doğruluğunu garanti etmez.</p>
<p>Cihaz tarafından konum tabanlı bilgilerin kullanımında kesintiler ve hatalar olabilir ve söz konusu kullanım ağ hizmetinin kullanılabilirliğine bağımlı olabilir. Bina içi veya binalara bitişik alanlar gibi bazı ortamlarda söz konusu işlevin azalabileceğini veya engellenebileceğini lütfen unutmayın.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>GPS işlevini sürüş sırasında dikkatinizi dağıtacak şekilde kullanmayın.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Uçuş modu</h2><div>
<p>Bluetooth ve Kablosuz Yerel Ağ Bağlantısı (Wireless Local Area Network, WLAN) fonksiyonu, cihazınızın desteklemesi durumunda, Uçuş modunda etkin hale getirilebilir, ancak uçak içinde veya radyo iletiminin yasak olduğu diğer alanlarda kullanımı yasaklanmış olabilir. Bu tür ortamlarda, Bluetooth veya WLAN fonksiyonunu etkin hale getirmeden önce (Uçak modu’nda kullanacak olsanız dahi), lütfen izin alın.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Kötü Amaçlı Yazılım</h2><div>
<p>Kötü amaçlı yazılımlar cihazınıza zarar verebilecek yazılımlardır. Kötü amaçlı yazılımlar veya zararlı uygulamalar virüs, solucan, casus yazılım ve diğer istenmeyen programları içerebilir. Cihazınız bu tür saldırılara karşı koymak için güvenlik sistemini devreye sokacaktır ancak Sony, cihazınızın kötü amaçlı yazılımlardan etkilenmeyeceğini beyan etmez ve bu konuda garanti vermez. Bununla birlikte içerik indirirken veya uygulamaları kabul ederken dikkatli davranarak, bilinmeyen kaynaklardan alınan mesajları açmayarak veya cevaplamayarak, İnternet’e erişimde güvenilir servisleri kullanarak ve cihazınıza sadece bildiğiniz, güvenilir kaynaklardan içerik indirerek kötü amaçlı yazılım saldırısı riskini en aza indirebilirsiniz.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Kişisel bilgilerin korunması</h2><div>
<p>Cihazı çöpe atmadan önce kişisel bilgilerinizi silin. Bilgileri silmek için fabrika ayarlarına sıfırlayın. Bilgilerin cihaz belleğinden silinmesi, verilerin kurtarılamayacağı anlamına gelmez. Sony bilgilerin kurtarılamayacağını garanti etmez ve fabrika ayarlarına geri dönülmüş olsa dahi herhangi bir bilginin ifşası durumunda sorumluluk kabul etmez.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Eski Elektrikli ve Elektronik Teçhizatın Atılması (Hindistan Cumhuriyeti'inde geçerli)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Bu sembol, ürünün ve bileşenlerinin, sarf malzemelerinin, parçalarının veya yedek parçalarının evsel atık olarak değerlendirilmemesi gerektiğini ve çöp kutularına atılamayacağını gösterir. Ürün sahiplerine, elektrikli ve elektronik ekipmanın geri dönüşümü için ürünlerini en yakın toplama noktasına vermeleri önerilir. İş birliğiniz cihazın uygun şekilde atılmasını kolaylaştırır ve uygun olmayan şekilde çöpe atma, kazara kırılma, hasar görme ve/veya uygun olmayan e-atık geri dönüşümünü içerecek şekilde, ürünün doğru biçimde atılmaması durumunda oluşabilecek potansiyel olumsuz sonuçları/tehlikeleri engellemeye yardımcı olur. Malzemelerin geri dönüşümü, doğal kaynakların korunmasına yardımcı olur.</p>
<p>Bu ürünün geri dönüşümü ile ilgili daha ayrıntılı bilgi için yerel belediyenize, çöp toplama hizmeti sağlayan kuruma veya cihazı satın almış olduğunuz mağazaya başvurun. Yardım için, şirketimizin Hindistan'daki ücretsiz hattını arayabilirsiniz.</p>
<p>Ücretsiz Hat: 1800-103-7799</p>
<p>Ürün geri dönüşümü için www.sony.co.in adresini ziyaret edin.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Elektrikli ve Elektronik Teçhizatta Tehlikeli Maddelerin Kullanımını Azaltma (Hindistan Cumhuriyeti'inde geçerli)</h3><div>
<p>Bu ürün ve bileşenleri, sarf malzemeleri, parçaları veya yedek parçaları Hindistan'ın E-Atık (İdaresi) Kurallarına uygundur. Kısıtlanan maddelerin maksimum izin verilen konsantrasyonları daha önce belirtilen Kuralların Tarife II'sinde tanımlanan istisnalar hariç olmak üzere Kurşun, Cıva, Altı Değerlikli Krom, Polibromine Difenil Eterler (PBDE) için ağırlığa göre %0,1 ve Kadmiyum için homojen materyallerde ağırlığa göre %0,01'dir.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Eski elektrikli ve elektronik aletlerin ve pilin çöpe atılması (dünyanın geri kalanı)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Elektronik cihazın veya paketin üzerindeki bu sembol, elektronik cihazın ve sahip olduğu pilin ev çöpü olarak değerlendirilmemesi gerektiğini gösterir. Bunun yerine, elektrikli ve elektronik cihazların geri dönüşümü için uygun olan toplama noktasına götürülmeleri gerekir. Dahili pilleri çıkartmaya çalışmayın. Dahili piller sadece yetkili bir servis uzmanı tarafından çıkartılmalıdır.</p>
<p>Bu cihazın doğru şekilde çöpe atılmasını sağlayarak, hem çevre hem de insan sağlığı açısından, bu cihazın doğru biçimde çöpe atılmaması durumunda oluşabilecek potansiyel negatif sonuçları engellemeye yardımcı olmuş olursunuz. Malzemelerin geri dönüşümü, doğal kaynakları korumaya yardımcı olacaktır. Bu cihazın geri dönüşümü ile ilgili daha ayrıntılı bilgi için belediyenize, çöp toplama hizmeti sağlayan kuruma, cihazı satın almış olduğunuz mağazaya ve bir Sony İletişim Merkezine başvurun. Ayrıca <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a> adresinden geri dönüşümle ilgili bilgi alabilirsiniz.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Yüksek ses uyarısı</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Olası işitme hasarlarını önlemek için uzun süre yüksek ses seviyelerinde dinlemeyin.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Cihaz bir lazer yayıcı ile uygun sürücü devresi içerir</h2><div>
<p>Lazer teknolojisinden yararlanan Otomatik Netleme Sensörü.</p>
<p>Lazer çıkışı, IEC 60825-1:2014(üçüncü versiyon) yönergesine uygun olarak, tekil arızalar da dahil tüm makul ve öngörülebilir koşullar altında Sınıf 1 lazer güvenlik sınırları içerisinde kalacak şekilde tasarlanmıştır.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D görüntüleme özelliklerine sahip cihazlar</h2><div>
<p>3D görüntüleme özelliğine sahip bir cihazla çekilen 3D görüntüleri 3D uyumlu monitörde izlerken göz yorgunluğu, yorgunluk veya mide bulantısı gibi rahatsızlıklar yaşayabilirsiniz. Bu belirtileri önlemek için, düzenli aralıklarla mola vermenizi öneririz. Ancak, kişiye göre değişiklik gösterdiğinden, kendiniz için gereken mola süresi ve sıklığını kendiniz belirlemeniz gerekir. Bu tür rahatsızlıklar yaşamanız durumunda, kendinizi daha iyi hissedinceye kadar 3D görüntü izlemeyi durdurun ve gerekirse bir hekime başvurun. Daha fazla bilgi için 3D cihaz veya bu cihazda kullandığınız 3D yazılım ile birlikte gelen kullanım yönergelerine başvurun.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Çocukların görme duyusu hala gelişmektedir (özellikle 6 yaşın altındaki çocuklar). Çocuğunuzun 3D görüntüleri izlemesine izin vermeden önce bir çocuk doktoru veya göz doktoruna başvurun ve bu tür görüntüleri izlerken yukarıdaki önlemleri dikkate aldığından emin olun.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>ABD'deki TTY terminalleri</h2><div>
<p>TTY terminalinizi Sony Mobile cihazınızla birlikte kullanabilirsiniz. Özel ihtiyaçları olan kişilere yönelik erişilebilirlik özellikleri ve çözümleri hakkında daha fazla bilgi edinmek için <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> adresini ziyaret edin veya 1-866-766-9374 numaralı telefondan Sony Mobile ile iletişim kurun.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Madde deklarasyonu</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Cihaz, cihaz belgelerinde belirtilen koşullara uygun olarak çalıştırıldığında Çevre Koruma Kullanımı Süresi (EPUP) 10 yıldır.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP'de tehlikeli maddelerin adı ve içeriği</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Parça Adı</p> </td>
<td class="p" colspan="6"> <p>Tehlikeli maddeler</p> </td>
</tr>
<tr>
<td class="p"> <p>Kurşun (Pb)</p> </td>
<td class="p"> <p>Cıva (Hg)</p> </td>
<td class="p"> <p>Kadmiyum (Cd)</p> </td>
<td class="p"> <p>Hekzavalan krom (Cr(VI))</p> </td>
<td class="p"> <p>Polibromine bifeniller (PBB)</p> </td>
<td class="p"> <p>Polibromine difenil eterler (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Cihaz</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Pil</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Aksesuarlar ve şarj üniteleri</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Bu form, SJ/T 11364'te yer alan koşullara uygun olarak hazırlanır.</p><p>0: Bu parçaya ait homojen malzemelerin tümünde bulunan bu tehlikeli maddenin, GB/T 26572'deki sınır gerekliliğinin altında olduğunu gösterir.</p> <p>X: Bu parça için kullanılan homojen malzemelerin en az birinde bulunan bu tehlikeli maddenin, GB/T 26572'deki sınır gerekliliğinin üzerinde olduğunu gösterir. (Şu anda kullanılabilir alternatif teknolojiler bulunmamaktadır.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>